﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31424.327
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LeagueBot", "LeagueBot.csproj", "{679A4BED-7883-4E03-9EB8-B35530E09B86}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{679A4BED-7883-4E03-9EB8-B35530E09B86}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{679A4BED-7883-4E03-9EB8-B35530E09B86}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{679A4BED-7883-4E03-9EB8-B35530E09B86}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{679A4BED-7883-4E03-9EB8-B35530E09B86}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0AF6A8AB-AFC6-4234-A849-D81E2C9B0BE3}
	EndGlobalSection
EndGlobal
